/**
 * opject representing an update operation
 */
declare class UpdateObject {
    [key: string]: any;
    /**
     * @param {String} schema
     * @param {string} table
     * @param {Array.<Object>} records
     * @param {any} __origin
     */
    constructor(schema: any, table: any, records: any, __origin?: any);
}
export default UpdateObject;
